Error

two or more packages specified (debian gdc-multilib-mipsel-linux-gnu)